petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerVUPrintDeferred

Prints to the deferred write cache instead of the file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUPrintDeferred(PetscViewer viewer, const char format[], ...)

Not Collective

### Input Parameters

| viewer | - The PetscViewer
| format | - The format string

### Keywords

Viewer, print, deferred

### See Also

PetscViewerVUFlushDeferred()

Level:intermediate
Location:src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages